from django.conf.urls.defaults import *
from zeitgeistwebsite.settings import PROJECT_PATH
from zeitgeistwebsite import views

# Uncomment the next two lines to enable the admin:
# from django.contrib import admin
# admin.autodiscover()

urlpatterns = patterns('',
    url(r'^static/(?P<path>.*)$', 'django.views.static.serve', {'document_root': PROJECT_PATH + "/static"}),
    url(r'^download', views.static_view, {'template_name': 'download.html'}, 'download'),
    url(r'^documentation', views.static_view, {'template_name': 'documentation.html'}, 'documentation'),
    url(r'^development', views.static_view, {'template_name': 'development.html'}, 'development'),
    url(r'^team', views.static_view, {'template_name': 'team.html'}, 'team'),
    url(r'^extensions', views.static_view, {'template_name': 'extensions.html'}, 'extensions'),
    url(r'^blogs', views.blogs, name='blogs'),
    url(r'^$', views.index, name='index'),
)
